Page MenuHomePhabricator

CRS support for advanced mobile contributions projects, Q2
Closed, ResolvedPublic

Description

What is the problem?
The Readers web team wants to provide workflows on the mobile website that are currently hidden from editors. We would need to work closely with our communities throughout this process.

How does success of this task look like? How do we know when we are done?
A partnered discussion with community on the following:

  • what changes to special pages are most required?
  • how can we involve the community throughout the process of selecting and changing special pages on mobile

Help with updates on the project
Help with testing with community members

Is there any goal, program, project, team related with this request?
Output 3.1 of the annual plan: Contribution tools on mobile web via an existing mediawiki skin

What is your expected timeline from start to end? Is there a hard deadline?
There is no hard deadline. We expect the work around this project to continue at least into Q3 of the upcoming fiscal year

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 10 2018, 10:02 PM
ovasileva updated the task description. (Show Details)Oct 10 2018, 10:03 PM
CKoerner_WMF triaged this task as Normal priority.
CKoerner_WMF moved this task from ToDo to Web on the Readers-Community-Engagement board.
CKoerner_WMF added a comment.EditedJan 14 2019, 6:20 PM

I have done a poor job in keeping this task updated.

Oct - Dec

Jan - March

Some updates

We also had a feedback request regarding adding a red link to search results. That announcement was added to Tech News and generated some feedback on phabricator. T211006

Related work that has come about that I am helping with (under the Readers Web umbrella) https://www.mediawiki.org/wiki/Design/Projects/Improve_mobile_reading_experience

CKoerner_WMF closed this task as Resolved.Apr 4 2019, 1:58 PM

I'm resolving this task for a few reasons. One, it was started two quarters ago. :) and two, it's rather vague and has included a bunch of discreet work. Reviwing the progress and satisfaction of my work can get a little challenging when it's 6 months between satisfaction surveys. :) Three, the work within this task encompass the initial work around AMC up to, and including, the first deployment to the three target wikis. It's a good time as any to make a break. I'll work with @ovasileva to setup tasks for me for the quarter.